@media screen and (max-width: 1400px){
	.faq,.dealers,.test-drive,.delivery{background-size: contain}
}
@media screen and (min-width: 992px){
	.faq .swiper-slide{margin-right: 0 !important;}
	.on__mobile{display: block;}
	.nice-select:after{width: 19px;}
	.footer .row{flex-wrap: nowrap}
	.swiper-container{overflow: visible}
	.faq .swiper-wrapper{flex-wrap: wrap}
	.faq .swiper-container{padding: 0}
	.mobile-icons{display: none}
	.faq .swiper-slide{box-sizing: border-box;height: auto;margin-bottom: 18px;}
	

}
@media screen and (max-width: 991px){
	.header{width: 100%;left: 0;top: 0;position: sticky;z-index: 9999;background-color: #fff;}
	.header .call-mobile{position: absolute;top: 0px; height: 100%;left: 0;right: 0;margin:auto;display: flex;  align-items: center;justify-content: center;}
	.header .call-mobile a{padding: 1px 5px; font-size: 17px; border-radius: 6px;background-color: #255194;}
	.menu{display: none;height: calc(100vh - 85px);width: 100%;position: sticky;left: 0;top: 86px !important;z-index: 9999}
	.menu .row{flex-direction: column;align-items: center;}
	.dealers .swiper-container .row{justify-content: flex-start !important;flex-wrap: nowrap}
	.swiper-scrollbar{width: 150px;margin: 30px auto 0;height:3px;background-color:rgba(91, 91, 91, 0.5);;}
	.swiper-scrollbar .swiper-scrollbar-drag{height:3px ;;background-color:#255194;}
	.faq .row{position: relative;box-sizing: border-box;padding: 0 20px;}
	.faq, .dealers,.delivery{background-image: none}
	.title{font-size: 20px;line-height: 30px;margin-bottom: 25px;}
	.delivery .text{font-size: 14px;line-height: 18px;}
	.header, .footer{padding: 15px 0}
	.page__wrap{position: relative;overflow: hidden;}
	body{position: relative; overflow-x: hidden}
	.on__desktop{display:none}
	.footer .row{justify-content: center}
	.footer .footer__logos,.footer .footer__link{justify-content: center;}
	.footer .contacts {text-align: center}
	.dealers .row{margin-left: 0;margin-right: 0;}
	.dealers .row .col-md-6{padding: 0;}
	.dealers p{text-align: center;}
	.rewievs-slider .row{margin: 0;}
	.rewievs-slider .swiper-slide{box-sizing: border-box;padding: 0;}
	.our_contacts .our_contacts-wrap{padding-bottom: 0;}
	.our_contacts .our_contacts-wrap .contacts-form{margin-top: 25px;}
	.faq .swiper-slide,.faq .swiper-container{box-sizing: border-box}
	.burger{display: block; width: 30px;}
	.mobile-icons a{display: none;}
	.mobile-icons{display: flex;align-items: center}


	.extra-footer .map-f {
		margin-bottom: 38px;
		height: 370px;
	  }
	  .extra-footer .country-name h3 {
		font-size: 18px;
	  }
	  .extra-footer .tab-container li {
		max-width: 279px;
	  }
	  .extra-footer .tab-container li a {
		padding: 7px 15px;
	  }

	  .facilities__wrap {
		flex-direction: row;
		flex-wrap: wrap;
		 }
	  .facilities__wrap > * + * {
		margin-top: 0 !important; }
	  .facilities__item {
		flex-direction: column;
		width: calc(100% / 2 - 30px);
		margin: 0 15px 30px; }
	  .facilities__text {
		width: 100%;
		text-align: center; }
	  .facilities__col {
		max-width: 100%; }
	  .facilities__item > * + * {
		margin-top: 20px; }
	  .facilities__img {
	  	text-align: center;
	  }
}

@media screen and (max-width: 768px){
	.on__desktop_and_tablet{display: none;}
	
	.slick-current{width: 90% !important;}
	.main-slider .swiper-button-prev{left: 85px;}
	.main-slider .swiper-button-next{right: 85px;}
	.main-slider .container-slider .item .img_block img{right: -27px;top:auto;  max-width: 109px;bottom: 0px;}
	.catalog .tabs .tabs__content .catalog-row{margin-right: -15px;margin-left: -15px;}

	.extra-footer .map-f {
		height: 260px;
	  }
	  .extra-footer .tab-container {
		margin-bottom: 25px;
	  }
	  .extra-footer .tab-container li {
		max-width: 115px;
		margin: 0px;
	  }
	  .extra-footer .tab-container li a {
		font-size: 16px;
	  }
	  .facilities{
		padding: 40px 0 59px;
	  }
	  .facilities .btn-wrap{
		margin-top: 36px;
	  }
	  .facilities h2 {
		font-size: 25px;
		line-height: 34px;
	  }
	  .facilities__item {
		flex-direction: column;
		width: 100%;
		margin: 0 auto 30px;
		max-width: 450px; }
}

@media screen and (max-width: 575px){
	.menu{top: 57px !important;height: calc(100vh - 57px)}
	.header__slogan{display: none;}
	.header .header__logos img{max-width: 30px;width: 30px;}
	.menu{top: 59px;height: calc(100vh - 51px);}
	.feauters p{font-size: 15px;line-height: 20px;}
	.feauters p br{display: none;}
	.slick-sprev{    transform: translate3d(-57%, 0, 0px);}
	.slick-snext{transform: translate3d(37%, 0, 0px)}
	.main-slider .container-slider .slick-current .item{padding: 30px 15px 43px 15px;background-position-y: 100px}
	.main-slider .container-slider .slick-current .item h2{font-size: 20px;line-height: 26px;}
	.arcticmodal-container_i2{padding: 10px;}
	.aligment{padding: 40px 20px;}
	.catalog .tabs .tabs__content .item:hover{}
	.catalog .tabs .tabs__content .item .other-info .other-info-wrap{padding: 17px 17px 27px 17px !important;}
	.catalog .tabs .tabs__content .item:hover .other-info,.catalog .tabs .tabs__content .item .other-info .other-info-wrap{width: 100%;}
	.catalog .tabs .tabs__content .item .other-info,.catalog .tabs .tabs__content .item .other-info-wrap{width: 100%;}
	.catalog .tabs .tabs__content .item:hover .item-wrap{width: 100%;flex-direction: column}
	.catalog .tabs .tabs__content .item .main-info{transform: none !important}
	.catalog .tabs .tabs__content .col-lg-3:nth-child(2n) .item:hover .item-wrap, .catalog .tabs .tabs__content .col-lg-3:nth-child(3n) .item:hover .item-wrap {
		transform: translate(0,-10px);}
	.catalog .tabs .tabs__content .col-lg-3:nth-child(4n) .item:hover .item-wrap{transform: translate(0,-10px) !important;}
	.catalog .tabs .tabs__content .item:hover .item-wrap .main-info{width: 100% !important ;}
	.main-slider .container-slider .slick-current .item .img_block img{transform: none;right: -10px;bottom:-10px;width: 80px;top: auto;left: auto}
	.test-drive{    padding: 50px 0 241px;}
	.title br{display:none;}
	.test-drive .form-test-drive{border: 1px solid #1c5094; }
	.p-0{padding: 0 10px !important}
	.form-test-drive:after{left: 50%;transform: translateX(-50%);margin-left: 0;top: 105%;}
	.our_contacts .our_contacts-wrap .contacts-form{    padding: 30px 15px 40px 15px;}
	.main-slider .swiper-button-prev{left: 50px;}
	.main-slider .swiper-button-next{right: 50px;}
	.catalog .tabs .tabs__content .filters .filter__item{flex-direction: column}
	.catalog .tabs .tabs__content .filters .filter__item span{margin-right: 0;margin-bottom: 5px;}
	.facilities__wrap {
		margin-top: 30px; }
	  .facilities__text {
		font-size: 14px; }
}
@media screen and (max-width: 430px){
	.main-slider .swiper-button-prev{left: 30px;}
	.main-slider .swiper-button-next{right: 30px}
}